.contacts-rekviz .legal-info p {
	border-bottom: 1px dashed #c1c1c1;
	margin: 0;
	padding: 10px 0;
	font-size: 13px;
	display: flex
}

.contacts-rekviz .legal-info p span {
	padding: 0 15px;
	width: 50%;
	padding: 0 15px;
	width: 50%
}


.bold {
	font-weight: 500
}
.contacts-wrapper a{
	color: inherit!important
}
.contacts-wrapper .tel::before,
.contacts-wrapper .addr::before,
.contacts-wrapper .web::before,
.contacts-wrapper .mail::before {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	content: "";
	position: absolute;
	width: 30px;
	height: 30px;
	top: -7px;
	left: 0;
}

.contacts-wrapper .soc a::before {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	content: "";
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
	left: -37px;
}
.contacts-wrapper .soc span, .contacts-wrapper .soc .header {
	margin-bottom: 20px;
	position: relative;
	}
.contacts-wrapper .soc .ig::before {
	background-image: url(/catalog/view/theme/artline/img/social/instagram.png);
}

.contacts-wrapper .soc .fb::before {
	background-image: url(/catalog/view/theme/artline/img/social/fb.png);
}

.contacts-wrapper .soc .yt::before {
	background-image: url(/catalog/view/theme/artline/img/social/youtube.png);
}

.contacts-wrapper .tel::before {
	background-image: url(/catalog/view/theme/artline/img/contants_2.png);
}

.contacts-wrapper .addr::before {
	background-image: url(/catalog/view/theme/artline/img/contants_1.png);
}

.contacts-wrapper .mail::before {
	background-image: url(/catalog/view/theme/artline/img/contants_4.png);
	background-size: 20px auto;
}

.contacts-wrapper .soc .vk::before {
	background-image: url(/catalog/view/theme/artline/img/social/vk.png);
}

.contacts-wrapper .web::before {
	background-image: url(/catalog/view/theme/artline/img/contants_3.png);
	}
.contacts-map-container img{
	margin-bottom: 10px;
	
	max-height: 318px;
	overflow: hidden;
	object-fit: cover;
	
	
}
.contacts-wrapper p {
	font-size: 14px;
	margin-bottom: 20px;
	position: relative;
	padding-left: 40px;
}

.contacts-wrapper .header {
	margin-bottom: 10px;
	display: block;
	font-size: 12px;
	height: auto !important;
}

.contacts-wrapper p>span {
	display: block;
	margin-bottom: 5px;
}

.contacts-wrapper .tel-big {
	font-size: 20px;
	font-weight: 500;
	white-space: nowrap;
	text-decoration: none;
}

.contacts-wrapper .tel-little {
	font-size: 16px;
	white-space: nowrap;
	text-decoration: none;
}
.contacts-page h1, .contacts-page h2{
	font-weight: 500;
}
